Subject: [dane] Fwd: New Version Notification for draft-ogud-dane-vocabulary-00.txt

From: Olafur Gudmundsson <[email-masked]>
Date: Mon, 10 Jun 2013 11:39:35 -0400

In the process of reviewing number of drafts that attempt to expand DANE to other protocols, I thought it might be useful 
to use more structured language an terms. 
This is an initial version of such definitions, if this is useful I will ask for WG adoptions

	Olafur

Begin forwarded message:

> From: [email-masked]
> Subject: New Version Notification for draft-ogud-dane-vocabulary-00.txt
> Date: June 10, 2013 11:36:49 AM EDT
> To: Olafur Gudmundsson <[email-masked]>
> 
> 
> A new version of I-D, draft-ogud-dane-vocabulary-00.txt
> has been successfully submitted by Olafur Gudmundsson and posted to the
> IETF repository.
> 
> Filename:	 draft-ogud-dane-vocabulary
> Revision:	 00
> Title:		 Harmonizing how applications specify DANE-like usage
> Creation date:	 2013-06-10
> Group:		 Individual Submission
> Number of pages: 7
> URL:             http://www.ietf.org/internet-drafts/draft-ogud-dane-vocabulary-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-ogud-dane-vocabulary
> Htmlized:        http://tools.ietf.org/html/draft-ogud-dane-vocabulary-00
> 
> 
> Abstract:
>   This document proposes a specific word usage for specifications of
>   DANE like technology by different protocols/services.  DANE is a
>   method for specifying in DNS records acceptable keys/certificates for
>   application servers.
>